
export const GET_EXPRESSION_GROUPS = "GET_EXPRESSION_GROUPS";
export const SET_EXPRESSION_GROUPS = "SET_EXPRESSION_GROUPS";

export const ADD_EXPRESSION_GROUP = "ADD_EXPRESSION_GROUP";
export const UPDATE_EXPRESSION_GROUP = "UPDATE_EXPRESSION_GROUP";
export const DELETE_EXPRESSION_GROUP = 'DELETE_EXPRESSION_GROUP';

export const SET_EXPRESSIONS = "SET_EXPRESSIONS";
export const UPDATE_EXPRESSION = "UPDATE_EXPRESSION";
export const ADD_EXPRESSION = "ADD_EXPRESSION";
export const DELETE_EXPRESSION = "DELETE_EXPRESSION";

export const ADD_EXPRESSION_TAB = "ADD_EXPRESSION_TAB";
export const SET_ACTIVE_TAB = "SET_ACTIVE_TAB";
export const OPEN_EXPRESSION_OUTPUT_TAB = "OPEN_EXPRESSION_OUTPUT_TAB";
export const CLOSE_EXPRESSION_OUTPUT_TAB = "CLOSE_EXPRESSION_OUTPUT_TAB";

export const SET_EXPRESSION_OUTPUT = "SET_EXPRESSION_OUTPUT";

export const SET_ERROR_MESSAGE = "SET_ERROR_MESSAGE";
